[BGAnimation]
LengthSeconds=9


[Layer11]
File=../_black.png
Type=1


[Layer16]
File=../_white.png
Type=0
Command=scaletoclipped,640,480;diffusealpha,0;zoomy,0;sleep,8.4;decelerate,0.6;diffusealpha,1;zoomy,1

[Layer17]
File=../_white.png
Type=0
Command=scaletoclipped,640,480;diffusealpha,0;zoomy,0;sleep,8.4;decelerate,0.3;diffusealpha,0.8;zoomy,0.8

[Layer21]
File=tytle-cs.png
Type=0
Command=x,152;y,248;diffusealpha,0;sleep,5.3;linear,0.2;diffusealpha,1


[Layer31]
File=tytle-yberia.png
Type=0
Command=x,300;y,214;diffusealpha,0.4;addx,640;addy,-480;sleep,6.2;accelerate,0.3;addx,-640;addy,480

[Layer32]
File=tytle-yberia.png
Type=0
Command=x,300;y,214;diffusealpha,0.7;addx,640;addy,-480;sleep,6.2;accelerate,0.4;addx,-640;addy,480

[Layer33]
File=tytle-yberia.png
Type=0
Command=x,300;y,214;diffusealpha,1;addx,640;addy,-480;sleep,6.2;accelerate,0.6;addx,-640;addy,480


[Layer41]
File=tytle-tyle.png
Type=0
Command=x,316;y,256;diffusealpha,0.4;addx,640;addy,480;sleep,7;accelerate,0.3;addx,-640;addy,-480

[Layer42]
File=tytle-tyle.png
Type=0
Command=x,316;y,256;diffusealpha,0.7;addx,640;addy,480;sleep,7;accelerate,0.4;addx,-640;addy,-480

[Layer43]
File=tytle-tyle.png
Type=0
Command=x,316;y,256;diffusealpha,1;addx,640;addy,480;sleep,7;accelerate,0.6;addx,-640;addy,-480


[Layer61]
File=tytle-2.png
Type=0
Command=x,476;y,236;diffusealpha,0;addx,200;zoomy,12;sleep,8.6;diffusealpha,0.4;accelerate,0.4;diffusealpha,1;zoomy,1;addx,-200

[Layer62]
File=tytle-2.png
Type=0
Command=x,476;y,236;diffusealpha,0;zoomy,16;sleep,8;diffusealpha,0.6;accelerate,1;diffusealpha,0.4;zoomy,1

[Layer63]
File=tytle-2.png
Type=0
Command=x,476;y,236;diffusealpha,0;addx,-200;zoomy,12;sleep,8.6;diffusealpha,0.4;accelerate,0.4;diffusealpha,0.7;zoomy,1;addx,200

[Layer64]
File=../title-logo.png
Type=0
Command=zoom,1;diffusealpha,0;sleep,8.8;diffusealpha,0.6;linear,0.2;zoom,3;diffusealpha,0


[Layer71]
File=../title-logo.png
Type=0
Command=diffusealpha,0;sleep,8.8;linear,0.2;diffusealpha,1


[Layer81]
File=stepmania.png
Type=0
Command=diffusealpha,0;linear,0.2;diffusealpha,1;sleep,4.8;linear,0.2;diffusealpha,0

